@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Brush Script MT';
	src: url('../fonts/BrushScriptMT.eot');
	src: url('../fonts/BrushScriptMT.eot?#iefix') format('embedded-opentype'), url('../fonts/BrushScriptMT.woff') format('woff'), url('../fonts/BrushScriptMT.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Brush Script MT';
	src: url('../fonts/BrushScriptMT_1.eot');
	src: url('../fonts/BrushScriptMT_1.eot?#iefix') format('embedded-opentype'), url('../fonts/BrushScriptMT_1.woff') format('woff'), url('../fonts/brush script mt kursiv.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Segoe UI';
	src: url('../fonts/SegoeUI.woff2') format('woff2'), url('../fonts/SegoeUI.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Segoe UI';
	src: url('../fonts/SegoeUI.woff2') format('woff2'), url('../fonts/SegoeUI.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
body {
	background: #d3f1f9;
	font-family: 'Segoe UI';
}
/*Header Section Start*/
.header {
	background: url(../images/header-bg.jpg) center top no-repeat;
	height: 150px;
}
.logo {
	margin: 23px 0px 0px 0px !important;
	display: block;
}
.header-right-section {
	float: right;
	/*width: 300px;*/
	text-align: right;
}
.conNo {
	/*background: url(../images/phNo.png) 10px top no-repeat;*/
	color: #000;
	font-size: 21px;
	text-align: right;
	padding-left:20px;
	margin-top: 25px;
	margin-right: 20px;
	float: left;
	display: inline-block;
}
.conNo img{padding-right:8px;}
.email-conNo {
	color: #ffffff;
	font-size: 21px;
/*	background: url(../images/email.png) 12px 7px no-repeat;*/
	padding-left:20px;
	margin-top: 25px;
	float: left;
	text-align: right;
	display: inline-block;
}

.email-conNo a {
	color: #000;
	text-decoration: none;
}
.email-conNo img{padding-right:8px;}

.socialSection {
	float: left;
	display: inline-block;
}
.add-to-cart-1 {
	background: url(../images/add-to-cart.png) left top no-repeat;
	height: 38px;
	display: block;
	color: #000;
	font-weight: bold;
	text-align: left;
	padding-left: 28px;
}
.socialSection ul {
	list-style-type: none;
	overflow: hidden;
	text-align: center;
	margin: 0px;
	padding-left:30px;
}

.socialSection ul li {
	/*float: left;*/
	width: 24px;
	margin: 27px 2px 0px 0;
}
.socialSection ul li a {
	display: block;
}
.email {
	color: #ffffff;
	font-size: 16px;
	font-weight: blod;
	background: url(../images/email.png) left 5px no-repeat;
	padding-left: 25px;
	margin-top: 22px;
}
.email a {
	color: #000;
	text-decoration: none;
}
.email a:hover {
	color: #000;
	text-decoration: none;
}
.navbar-header {
	background-color: none !important;
}
.menu {
	background: none;
	margin: 25px 0px 0px 0px;
}
.img-circle{ -webkit-border-radius: 50%;
 -moz-border-radius: 50%;}
/*Header Section End*/

/*About Section Start*/
.about-section {
	background: url(../images/about-section-bg.jpg) left top no-repeat #158a43;
}
.about-section h1 {
	font-family: 'Brush Script MT';
	font-size: 45px;
	color: #02230f;
	text-decoration: none;
	text-align: left;
	margin-top: 20px;
}
.about-section p {
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	text-align: left;
	margin-bottom: 0px;
}
.recipes-section {
	color: #fff;
	text-decoration: none;
	text-align: left;
	font-size: 14px;
}
.recipes-section ul {
	list-style-type: none;
	padding-left: 0px;
}
.recipes-section ul li {
	float: left;
	background: url(../images/left-arrow.png) left 5px no-repeat;
	padding-left: 15px;
	margin: 2px 0px;
	width: 100%;
}
.readmoreBtn {
	border: 1px solid #0f2016;
	padding: 10px;
	color: #fff;
	margin: 5px 0px;
	float: right;
}
.readmoreBtn:hover {
	color: #fff;
	text-decoration: none;
}
/*About Section End*/
/*Menu Section Start*/
/*menu section css start*/
.half-circle {
	width: 250px;
	height: 125px; /* as the half of the width */
	border-top-left-radius: 125px;
	border-top-right-radius: 125px;
	border: 2px solid #de1c22;
	border-bottom: 0;
	background: #fff;
	margin: 0px auto;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.menu-section-1 {
	background: #FFF;
	width: 250px;
	border-left: 2px solid #de1c22;
	border-right: 2px solid #de1c22;
	border-bottom: 2px solid #de1c22;
	margin: 0px auto 0px auto;
	padding-top: 126px;
}
.menu-section-1-footer {
	border-top: 2px solid #de1c22;
	height: 20px;
}
.menu-item-section {
	width: 220px;
	margin: 0px auto;
	background: #ffd889;
	border-top: 5px solid #de1c22;
	min-height: 160px;
}
.menu-item-section h1 {
	text-transform: uppercase;
	font-size: 17px !important;
	text-align: center !important;
	font-family: 'Segoe UI' !important;
	color: #000 !important;
	font-weight: bold !important;
}
.menu-item-section p {
	font-size: 16px;
	color: #000;
	text-decoration: none;
	text-align: center;
	padding: 0px 10px;
	min-height: 90px;
}
/*menu section css end*/

.menuSection h1 {
	font-family: 'Brush Script MT';
	font-size: 45px;
	color: #a20607;
	text-decoration: none;
	text-align: left;
	margin-top: 20px;
}
/*Menu Section End*/

/*Menu Section Start*/
.menuSection {
	background: url(../images/menu-section.jpg) left top repeat-x;
	padding: 10px 0px;
}
.itemSection {
	background: url(../images/item-bg.png) center top no-repeat;
	padding-top: 5px;
	padding-left: 12px;
}
.item-circle {
	width: 230px;
	height: 230px;
	background: red;
	-moz-border-radius: 115px;
	-webkit-border-radius: 115px;
	border-radius: 115px;
}
.item-circle-img {
	width: 225px;
	height: 225px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin: 5px 0px 5px 0;
}
.itemSection h1 {
	margin-top: 30px;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Segoe UI';
	font-size: 20px;
	color: #000;
}
.itemSection p {
	color: #000;
	font-size: 16px;
	padding: 18px;
	text-align: center;
}
.price {
	width: 50px;
	height: 50px;
	background: #158a43;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	color: #fff;
	text-align: center;
	line-height: 50px !important;
	display: block;
	margin: 0px auto 0px auto;
	position: relative;
	top: 31px;
}
.viewBtn {
	background: #a20607;
	padding: 10px;
	color: #fff;
	float: right;
	margin: 20px;
}
.viewBtn:hover {
	color: #fff;
	text-decoration: none;
}
/*Menu Sectio End*/
/*Service Section Start*/
.serviceSection {
	background: url(../images/service-bg.jpg) center top no-repeat;
	padding: 20px 0px;
}
.serviceSection h1 {
	font-family: 'Brush Script MT';
	font-size: 45px;
	text-align: center;
	color: #fffb90;
}
.service {
	background: #158a43;
	height: 174px;
}
.service-left-section {
	background: url(../images/service-left-section.jpg) right top no-repeat;
	height: 174px;
	width: 262px;
	float: left;
	margin-top: 10px;
}
.service-left-section h1 {
	color: #000;
	text-transform: uppercase;
	font-size: 24px;
	border-bottom: 1px solid #000;
	padding-bottom: 5px;
	font-family: 'Segoe UI';
	text-align: left;
	padding-left: 10px;
}
.service-right-section {
	background: #158a43;
	height: 174px;
	width: 262px;
	float: left;
	text-align: center;
	line-height: 174px;
	padding-top: 20px;
	margin-top: 10px;
	padding-top: 0px;
}
.no-padding {
	padding-left: 0px !important;
	padding-right: 0px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.service-left-section p {
	color: #000;
	font-size: 14px;
	padding: 10px;
}
.readmore {
	border: 1px solid #000;
	color: #000;
	display: block;
	margin: 0px auto 0px 20px;
	padding: 5px;
	font-size: 14px;
	width: 45%;
	text-align: center;
}
.readmore:hover {
	color: #000;
	text-decoration: none;
	text-align: center;
}
.serviceSection {
	background-size: cover;
}
/*Service Section End*/

/*Contact page Start*/
.pageTittle {
	background: #158a43;
	line-height: 50px;
	border-top-right-radius: 25px;
	border-top-left-radius: 25px;
	margin-bottom: 20px;
}
.pageTittle h1 {
	font-family: 'Brush Script MT';
	font-size: 30px;
	text-align: center;
	color: #fff;
	text-align: left;
	padding: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
}
/*Contact page End*/

/*container Section Start*/
.contactSection {
	background: url(../images/backgroundBg.jpg) left top repeat;
}
.contactCircle {
	width: 140px;
	height: 140px;
	background: #f26622;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin: 5px 0px 5px 0;
	border: 5px solid #dadada;
	display: block;
	text-align: center;
	line-height: 140px;
	padding: 30px;
	margin: 0px auto;
}
.contactSection p {
	color: #000;
	font-size: 16px;
	text-align: left;
	margin-top: 20px;
	font-family: 'Segoe UI';
}
.contactForm {
	background: #ffffff;
	border: 2px solid #d2d0d0;
	padding: 10px;
	margin-bottom: 20px;
}
.footer-mail{ color:#c1c1c1; font-size:14px; text-decoration:none;}
.footer-mail a{color:#c1c1c1; font-size:14px; text-decoration:none;}
.footer-mail a:hover{color:#c1c1c1; font-size:14px; text-decoration:none;}
.item-section-1 {
	border: 1px solid #dddde1;
	padding: 0px 5px 15px 5px;
	margin-top: 10px;
	/*min-height:190px;*/
	
}
.item-section-2 {
	width: 120px;
	height: 120px;
	display: block;
	margin: 10px 10px 10px 0px;
	-moz-border-radius: 60px;
	-webkit-border-radius: 60px;
	border-radius: 60px;
	background: #d6d6d7;
	padding: 5px;
	float:left;
}
.item-section-2 img {
	border-radius: 50%;
}
.itemName {
	border-bottom: 2px solid #dddde1;
	margin-top: 10px;
}
.itemName h1 {
	margin: 0px 0px !important;
	line-height: 25px;
	color: #554846 !important;
}
.border-none {
	border-right: none;
}
.item-section-1 h1 {
	font-size: 14px;
	text-align: left;
	color: #158a43;
	font-weight: bold;
	text-transform: uppercase;
	
}
.item-details-left-section {
	margin: 10px 0px;
}
.item-details-right-section {
	border: 5px solid #eeeeee;
	background: #fff;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.item-details-right-section textarea {
	width: 80%;
	margin-left: 10px;
}
.item-details-right-section h1 {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
}
.item-details-right-section h2 {
	font-size: 16px;
	font-family: 'Segoe UI';
	margin-left: 10px;
}
.item-details-right-section .textField {
	width: 218px;
	height: 38px;
	border: 1px solid #cccccc;
	margin-left: 10px;
}
.product-quantity .textField {
	width: 120px;
	height: 38px;
	border: 1px solid #cccccc;
	margin-left: 10px;
}
.shippingAddress {
	margin-top: 10px;
	margin-left: 30px;
}
#dvtext {
	margin-left: 10px;
	margin-top: 10px;
}
#dvtext .textField {
	width: 120px;
	height: 38px;
	border: 1px solid #cccccc;
	margin-left: 10px;
	margin-top: 5px;
}
.item-details-right-section span {
	text-decoration: line-through;
	color: #F00;
}
.addBtn {
	margin-top: 10px;
	margin-left: 10px;
}
.chkOut {
	margin: 10px 0px;
	background: #f26622;
	color: #fff;
}
.chkOut:hover {
	color: #292a2e !important;
	font-weight: bold;
}
.subTotal {
	font-size: 18px;
	color: #02230f;
	text-decoration: none;
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Segoe UI';
	line-height: 45px;
}
.totalPrice {
	font-size: 18px;
	color: #333339;
	text-decoration: none;
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Segoe UI';
	line-height: 45px;
}
.cartSection {
	border: 1px solid #cccccc;
	padding: 10px;
	margin: 10px;
	width: 98%;
	margin: 20px auto;
}
.cartSection h1 {
	font-size: 18px;
	text-transform: uppercase;
	text-align: left;
	background: #158a43;
	color: #FFF;
	margin-top: 0px;
	padding: 10px;
}
.checkbox {
	color: #333339 !important;
	font-size: 14px;
	margin-left: 10px;
}
.checkbox input {
	margin: 0px 20px;
}
.item-section-1 p {
	color: #3b3c3b;
	font-size: 14px;
	text-align: left;
	display: block;
	padding: 0px;
	margin: 12px 0px 0px 0px;
	font-weight: normal;
}
.item-rupee {
	font-size: 14px;
	color: #554846;
	line-height: 40px !important;
	font-weight: bold;
}
.add-to-cart {
	padding: 5px 10px;
	margin-top: 15px;
}
.item-box {
	margin: 20px 0px;
}
.scroll{ overflow-y: scroll; height:350px; overflow-x:hidden;}
.container-bg p {
	text-align: left;
	font-size: 16px;
	font-family: 'Segoe UI';
}
.conText {
	text-align: center;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0px;
	color: #000;
}
.conText a{ color:#000; text-decoration:none; font-size:15px;}
.conText a:hover{color:#000; text-decoration:none; font-size:15px;}
/*container Section End*/

/*Footer Section Start*/
.payment {
	width: 40%;
}
.payment ul {
	list-style-type: none;
}
.payment ul li {
	float: left;
	line-height: 64px;
	margin: 0px 5px;
}
.payment ul li a {
	text-align: left;
}
.shippingAddress label {
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
.deladdress {
	padding: 0px 10px;
}
.tab-content form {
	margin-top: 10px;
}
.tab-content input {
	margin: 5px 0px;
}
.footer {
	background: #202020;
	padding-top: 40px;
}
.footer h1 {
	color: #fff;
	font-size: 24px;
	text-align: left;
}
.footer p {
	color: #c1c1c1;
	font-size: 13px;
	text-align: left;
}
.footer p.text-center {
	text-align: center;
}
.socialIcon {
	width: 120px;
}
.socialIcon ul {
	list-style-type: none;
}
.socialIcon ul li {
	float: left;
}
.socialIcon ul li a {
	display: block;
	margin: 10px 5px;
}
.signupBtn {
	background: #158a43;
	color: #fff;
	padding: 10px;
	text-align: center;
	float: right;
	display: block;
}
.sap {
	border-top: 1px solid #414141;
	padding-top: 10px;
}
.zoommedia p {
	text-align: right;
}
.container-bg {
background:/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffcc9d+0,f7ffff+100 */
background: #ffcc9d; /* Old browsers */
	background: -moz-linear-gradient(top, #ffcc9d 0%, #f7ffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffcc9d 0%, #f7ffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffcc9d 0%, #f7ffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc9d', endColorstr='#f7ffff', GradientType=0 );
	border-top-right-radius: 25px;
	border-top-left-radius: 25px;
	margin-top: 20px;
	min-height:530px;
}
.panel-group {
	margin: 0px 0px;
}
.add-to-cart {
	padding: 5px 10px;
	display: block;
	color: #000;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}
.add-to-cart a {
	color: #fff;
}
/*Footer Section End*/

/*Add to cart page Start*/
.product img {
	margin: 10px 0px;
}
.product-details h1 {
	color: #02230f;
	font-size: 16px;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
product-details p {
	font-size: 14px;
	color: #333;
	text-decoration: none;
	text-align: left;
}
.column-labels {
	background: #f26622 !important;
	color: #fff;
	font-size: 16px;
}
.totals {
	margin-bottom: 20px;
}
.sap {
	border-bottom: 1px solid #999;
	padding-bottom: 10px;
}
.sap a.copy-link {
	color: #F26621;
	text-decoration: none;
}
.sap a.copy-link:hover {
	color: #fff;
	text-decoration: none;
}
.group:before, .group:after {
	content: '';
	display: table;
}
.group:after {
	clear: both;
}
.group {
	zoom: 1;
}
.shopping-cart {
	width: 99%;
	margin: 0px auto;
}
/* Apply clearfix in a few places */
.shopping-cart, .column-labels, .product, .totals-item {
 @extend .group;
}
/* Apply dollar signs */
.product .product-price:before, .product .product-line-price:before, .totals-value:before {
	content: '$';
}
/* Body/Header stuff */


h1 {
	font-weight: 100;
}
label {
 color: $color-label;
}
.shopping-cart {
	margin-top: 20px;
	padding: 10px;
	background: #fff;
}
/* Column headers */
.column-labels {
	/*border-bottom: 1px solid $color-border;*/
	background: #f26622;
	width: 98%;
	margin: 0px auto 20px auto;
	height: 50px;
	line-height: 50px !important
}
.product-image, .product-details, .product-removal {
}
}
/* Product entries */
.product {
	margin-bottom: 20px;
	padding-bottom: 10px;
 border-bottom: 1px solid $color-border;
 .product-image {
 text-align: center;
 img {
 width: 100px;
}
}
.product-details {
 .product-title {
 margin-right: 20px;
 font-family: $font-bold;
}
.product-description {
	margin: 5px 20px 5px 0;
	line-height: 1.4em;
}
}
.product-quantity {
 input {
 width: 40px;
}
}
.remove-product {
	border: 0;
	padding: 4px 8px;
	background-color: #c66;
	color: #fff;
 font-family: $font-bold;
	font-size: 12px;
	border-radius: 3px;
}
.remove-product:hover {
	background-color: #a44;
}
}
/* Totals section */
.totals {
 .totals-item {
 float: right;
 clear: both;
 width: 100%;
 margin-bottom: 10px;
 label {
 float: left;
 clear: both;
 width: 79%;
 text-align: right;
}
 .totals-value {
 float: right;
 width: 21%;
 text-align: right;
}
}
.totals-item-total {
 font-family: $font-bold;
}
}
.checkout {
	float: right;
	border: 0;
	margin-top: 20px;
	padding: 6px 25px;
	background-color: #6b6;
	color: #fff;
	font-size: 25px;
	border-radius: 3px;
}
.checkout:hover {
	background-color: #494;
}

/* Make adjustments for tablet */
@media screen and (max-width: 650px) {
.shopping-cart {
	margin: 0;
	padding-top: 20px;
 border-top: 1px solid $color-border;
}
.column-labels {
	display: none;
	background: #f26622;
	color: #fff;
	font-size: 16px;
}
.product-image {
	float: right;
	width: auto;
 img {
 margin: 0 0 10px 10px;
}
}
.product-details {
	float: none;
	margin-bottom: 10px;
	width: auto;
}
.product-price {
	clear: both;
	width: 70px;
}
.product-quantity {
	width: 100px;
 input {
 margin-left: 20px;
}
}
.product-quantity:before {
	content: 'x';
}
.product-removal {
	width: auto;
}
.product-line-price {
	float: right;
	width: 70px;
}
}


/* Make more adjustments for phone */
@media screen and (max-width: 350px) {
.item-section-1 {
	border: 1px solid #dddde1;
	padding: 5px;
	margin-top: 10px;

}
.chkOut {
	margin: 10px 0px;
	background: #f26622;
	color: #fff;
}
.chkOut:hover {
	color: #ff9a00;
	font-weight: bold;
}
.viewBtn {
	background: #a20607;
	padding: 10px;
	color: #fff;
	float: right;
	margin-right: 20px;
}
.menu-section-1 {
	margin-bottom: 30px;
}
.add-to-cart-1 {
	background: url(../images/add-to-cart.png) left top no-repeat;
	height: 38px;
	display: block;
	color: #000;
	font-weight: bold;
	text-align: left;
	padding-left: 28px;
}
.product-removal {
	float: left;
}
.product-line-price {
	float: right;
	clear: left;
	width: auto;
	margin-top: 10px;
}
.product .product-line-price:before {
	content: 'Item Total: $';
}
.totals {
 .totals-item {
 label {
 width: 60%;
}
 .totals-value {
 width: 40%;
}
}
}
}

/*Add to cart page End*/


@media (max-width: 480px) {
.item-section-1 {
	border: 1px solid #dddde1;
	padding: 5px;
	margin-top: 10px;
	
}
.chkOut {
	margin: 10px 0px;
	background: #f26622;
	color: #fff;
}
.chkOut:hover {
	color: #ff9a00;
	font-weight: bold;
}
.viewBtn {
	background: #a20607;
	padding: 10px;
	color: #fff;
	float: right;
	margin-right: 20px;
}
.menu-section-1 {
	margin-bottom: 30px;
}
.price {
	width: 50px;
	height: 50px;
	background: #158a43;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	color: #fff;
	text-align: center;
	line-height: 50px !important;
	display: block;
	margin: 0px auto 0px auto;
}
.add-to-cart-1 {
	background: url(../images/add-to-cart.png) left top no-repeat;
	height: 38px;
	display: block;
	color: #000;
	font-weight: bold;
	text-align: left;
	padding-left: 28px;
	margin-left: 9%;
}
.shippingAddress {
	margin-top: 10px;
	margin-left: 30px;
	margin-bottom: 10px;
	width: 50%;
}
.header {
	background: #fff;
	padding: 20px 0px 0px 0px;
}
.header-right-section {
	background: #f26622;
	margin-top: 20px;
	width: 100%;
	padding-bottom: 10px;
}
.conNo {
	margin: 10px 0px;
	width: 100%;
	text-align: center;
}
.email {
	color: #ffffff;
	font-size: 14px;
	font-weight: blod;
	background: url(../images/email.png) left top no-repeat;
	padding-left: 25px;
	margin-left: 41px;
	margin-top: 10px;
}
.menu {
	background: #f06421;
	display: block;
	margin-top: 0px;
}
.about-section {
	background: url(../images/about-section-bg-small.jpg) left top no-repeat #158a43;
}
.carousel-indicators {
	display: none;
}
.about-section h1 {
	margin-top: 110px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	position: absolute;
	top: 75% !important;
	z-index: 5;
	display: inline-block;
	margin-top: -10px;
	display: none;
}
.no-padding {
	margin: 0px auto;
}
.service-left-section {
	margin-left: 10%;
}
.service-right-section {
	margin-left: 10%;
}
.viewBtn {
	margin-right: 1%;
}
.navbar-nav {
	z-index: 1;
}
.carousel-inner {
	z-index: -1;
}
.about-section {
	z-index: 99999;
}
.menuSection {
	background-size: cover;
}
.itemSection {
	margin: 5px 0px;
}
.itemSection {
	background: url(../images/item-bg.png) center top no-repeat;
}
.itemSection p {
	font-size: 14px;
	padding: 13% !important;
}
.item-circle {
	width: 230px;
	height: 230px;
	background: #fff;
	-moz-border-radius: 115px;
	-webkit-border-radius: 115px;
	border-radius: 115px;
	text-align: center;
	margin: 0px auto;
}
.pageTittle {
	/*background: #158a43;
	line-height: 50px;*/
	text-align: left;
}
.pageTittle h1 {
	font-family: 'Brush Script MT';
	font-size: 45px;
	text-align: left;
	color: #fffb90;
	text-align: left;
	background: none !important;
}
.contactForm {
	background: #ffffff;
	border: 2px solid #d2d0d0;
	padding: 10px;
	margin-top: 10px;
}
.contactSection {
	background: url(../images/backgroundBg.jpg) left top repeat;
	margin-top: 169px !important;
}
}
@media (max-width: 320px) {
.item-section-1 p {
    color: #3b3c3b;
    font-size: 14px;
    text-align: left;
    display: block;
    padding: 0px;
    margin: 12px 0px 0px 0px;
        margin-top: 12px;
    font-weight: normal;
}
.item-section-1 {
	border: 1px solid #dddde1;
	padding: 5px;
	margin-top: 10px;
	
}
.chkOut {
	margin: 10px 0px;
	background: #f26622;
	color: #fff;
}
.chkOut:hover {
	color: #ff9a00;
	font-weight: bold;
}
.price {
	width: 50px;
	height: 50px;
	background: #158a43;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	color: #fff;
	text-align: center;
	line-height: 50px !important;
	display: block;
	margin: 0px auto 0px auto;
	position: relative;
	top: 31px;
	z-index: 2;
}
.viewBtn {
	background: #a20607;
	padding: 10px;
	color: #fff;
	float: right;
	margin-right: 35px;
}
.menu-section-1 {
	margin-bottom: 30px;
}
.price {
	width: 50px;
	height: 50px;
	background: #158a43;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	color: #fff;
	text-align: center;
	line-height: 50px !important;
	display: block;
	margin: 0px auto 0px auto;
}
.add-to-cart-1 {
	background: url(../images/add-to-cart.png) left top no-repeat;
	height: 38px;
	display: block;
	color: #000;
	font-weight: bold;
	text-align: left;
	padding-left: 28px;
	margin: 0px auto;
	width: 48px;
	height: 38px;
}
.shippingAddress {
	margin-top: 10px;
	margin-left: 30px;
	margin-bottom: 10px;
	width: 50%;
}
.contactSection p {
	color: #000;
	font-size: 16px;
	text-align: center;
	margin-top: 20px;
	font-family: 'Segoe UI';
	
}
.header {
	background: #fff;
	padding: 20px 0px 0px 0px;
	margin-bottom: 165px;
}
.header-right-section {
	background: #f26622;
	margin-top: 20px;
	width: 100%;
	padding-bottom: 10px;
}
.conNo {
	margin: 10px 0px;
	width: 100%;
	text-align: center;
}
.email {
	color: #ffffff;
	font-size: 14px;
	font-weight: blod;
	background: url(../images/email.png) left top no-repeat;
	padding-left: 25px;
	margin-left: 41px;
	margin-top: 10px;
}
.menu {
	background: #f26622;
	display: block;
}
.contactCircle {
	z-index: -1;
	overflow: hidden;
}
.about-section {
	background: url(../images/about-section-bg-small.jpg) left top no-repeat #158a43;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	position: absolute;
	top: 75% !important;
	z-index: 5;
	display: inline-block;
	margin-top: -10px;
	display: none !important;
}
.navbar-nav {
	z-index: -1;
	background: #f26622;
}
.carousel-inner {
	z-index: -1;
}
.about-section {
	z-index: -1;
}
.about-section h1 {
	margin-top: 130px;
}
.carousel-indicators {
	display: none;
}
.menuSection {
	background-size: cover;
}
.itemSection {
	margin: 5px 0px;
}
.itemSection {
	background: url(../images/item-bg.png) center top no-repeat;
	padding-left: 15px;
}
.item-circle {
	width: 220px !important;
	height: 220px;
	background: #fff;
	-moz-border-radius: 115px;
	-webkit-border-radius: 115px;
	border-radius: 115px;
}
.itemSection h1 {
	margin-top: 44px;
}
.pageTittle {
	background: #158a43;
	line-height: 50px;
}
.pageTittle h1 {
	font-family: 'Brush Script MT';
	font-size: 35px;
	text-align: center;
	color: #fffb90;
	text-align: left;
}
.contactForm {
	background: #ffffff;
	border: 2px solid #d2d0d0;
	padding: 10px;
	margin-top: 10px;
}
.contactSection {
	background: url(../images/backgroundBg.jpg) left top repeat;
	margin-top: 169px !important;
}
.price {
	margin-top: 42px;
}
}
@media (max-width: 667px) {
}
@media (max-width:375px) and (min-width:667px) {
.chkOut {
	margin: 10px 0px;
	background: #f26622;
	color: #fff;
}
.chkOut:hover {
	color: #ff9a00;
	font-weight: bold;
}
.price {
	width: 50px;
	height: 50px;
	background: #158a43;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	color: #fff;
	text-align: center;
	line-height: 50px !important;
	display: block;
	margin: 0px auto 0px auto;
	z-index: -1;
}
.item-circle {
	width: 230px;
	height: 230px;
	background: #fff;
	-moz-border-radius: 115px;
	-webkit-border-radius: 115px;
	border-radius: 115px;
	margin-left: 10px;
}
}
@media (max-width:386px) and (min-width:323px) {
.item-section-1 {
	border: 1px solid #dddde1;
	padding: 5px;
	margin-top: 10px;
	height: 320px;
}
.banner {
	margin-top: 165px;
}
}
@media (max-width:383px) and (min-width:240px) {
.item-section-1 {
	border: 1px solid #dddde1;
	padding: 5px;
	margin-top: 10px;
	
}
.chkOut {
	margin: 10px 0px;
	background: #f26622;
	color: #fff;
}
.chkOut:hover {
	color: #ff9a00;
	font-weight: bold;
}
.banner {
	margin-top: 167px;
}
.glyphicon-chevron-right {
	margin-top: -432px !important;
}
.glyphicon-chevron-left {
	margin-top: -432px !important;
}
.about-section {
	background: url(../images/about-section-bg-small.jpg) left top no-repeat #158a43;
}
.carousel-indicators {
	top: 370px;
}
}
@media (max-width:282px) and (min-width:251px) {
.item-section-1 {
	border: 1px solid #dddde1;
	padding: 5px;
	margin-top: 10px;
	height: 320px;
}
.chkOut {
	margin: 10px 0px;
	background: #f26622;
	color: #fff;
}
.chkOut:hover {
	color: #ff9a00;
	font-weight: bold;
}
.price {
	width: 50px;
	height: 50px;
	background: #158a43;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	color: #fff;
	text-align: center;
	line-height: 50px !important;
	display: block;
	margin: 0px auto 0px auto;
	z-index: -1;
}
.item-circle {
	width: 200px;
	height: 200px;
	background: red;
}
.item-circle-img {
	width: 195px;
	height: 195px;
	border-radius: 50%;
}
.price {
	width: 50px;
	height: 50px;
	background: #158a43;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	color: #fff;
	text-align: center;
	line-height: 50px !important;
	display: block;
	margin: 60px auto 0px auto;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	margin-top: 150px;
}
.glyphicon-chevron-right {
	margin-top: 120px !important;
}
.glyphicon-chevron-left {
	margin-top: 120px !important;
}
}
@media (max-width:384px) and (min-width:640px) {
.item-section-1 {
	border: 1px solid #dddde1;
	padding: 5px;
	margin-top: 10px;
	height: 320px;
}
.carousel-control.left {
	display: none;
}
}
@media (max-width:414px) and (min-width:736px) {
.chkOut {
	margin: 10px 0px;
	background: #f26622;
	color: #fff;
}
.chkOut:hover {
	color: #ff9a00;
	font-weight: bold;
}
.price {
	width: 50px;
	height: 50px;
	background: #158a43;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	color: #fff;
	text-align: center;
	line-height: 50px !important;
	display: block;
	margin: 0px auto 0px auto;
	z-index: -1;
}
.about-section {
	background: url(../images/about-section-bg-small.jpg) left top no-repeat #158a43;
}
.contactSection p {
	color: #000;
	font-size: 16px;
	text-align: center;
	margin-top: 20px;
	font-family: 'Segoe UI';
	font-weight: bold;
}
.header {
	background: #fff;
	padding: 20px 0px 0px 0px;
}
.header-right-section {
	background: #f26622;
	margin-top: 20px;
	width: 100%;
	padding-bottom: 10px;
}
.conNo {
	margin: 10px 0px;
	width: 100%;
	text-align: center;
}
.email {
	color: #ffffff;
	font-size: 14px;
	font-weight: blod;
	background: url(../images/email.png) left top no-repeat;
	padding-left: 25px;
	margin-left: 41px;
	margin-top: 10px;
}
.menu {
	background: #d4571b;
	display: block;
}
.contactCircle {
	z-index: -1;
	overflow: hidden;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	position: absolute;
	top: 75% !important;
	z-index: 5;
	display: inline-block;
	margin-top: -10px;
}
.navbar-nav {
	z-index: -1;
}
.carousel-inner {
	z-index: -1;
}
.about-section {
	z-index: -1;
}
.about-section h1 {
	margin-top: 130px;
}
.carousel-indicators {
	display: none;
}
.menuSection {
	background-size: cover;
}
.itemSection {
	margin: 5px 0px;
}
.itemSection {
	background: url(../images/item-bg.png) center top no-repeat;
	padding-top: 5px;
	padding-left: 15px;
}
.item-circle {
	width: 230px;
	height: 230px;
	background: red;
	-moz-border-radius: 115px;
	-webkit-border-radius: 115px;
	border-radius: 115px;
}
.pageTittle {
	background: #158a43;
	line-height: 50px;
}
.pageTittle h1 {
	font-family: 'Brush Script MT';
	font-size: 35px;
	text-align: center;
	color: #fffb90;
	text-align: left;
}
.contactForm {
	background: #ffffff;
	border: 2px solid #d2d0d0;
	padding: 10px;
	margin-top: 10px;
}
.contactSection {
	background: url(../images/backgroundBg.jpg) left top repeat;
	margin-top: 169px !important;
}
/*Footer End*/
}
​ @media (max-width: 736px) {
}
@media (max-width: 1200px) {
}
 @media (max-width:990px) {
}
 @media (max-width: 767px) {
}
@media (max-width: 568px) {
}
@media (max-width: 960px) and (min-width:600px){
.header{ text-align:center;}
.header-right-section{ text-align:center;}
.logo{ margin:0px auto; text-align:center; width:260px;}
.email {
    color: #ffffff;
    font-size: 14px;
    font-weight: blod;
    background: url(../images/email.png) 4px top no-repeat;
    margin-top: 10px;
	text-align:left;
}	
.add-to-cart-1 {
    background: url(../images/add-to-cart.png) left top no-repeat;
    height: 38px;
    display: block;
    color: #000;
    font-weight: bold;
    text-align: left;
    padding-left: 28px;
	margin-left:40px;
}
.banner{ margin-top:162px;}
.chef{ text-align:center; margin:0px auto; display:block;}
.chef img{ text-align:center; display:block; margin:20px auto 0px auto; }

	}
@media (max-width: 854px) and (min-width:480px) {
.menu {
	margin-top: 0px !important;
}
.item-section-1 {
	border: 1px solid #dddde1;
	padding: 5px;
	margin-top: 10px;
	height: 320px;
}
}
@media (max-width: 1024px) and (min-width:768px) {
.chkOut {
	margin: 10px 0px;
	background: #f26622;
	color: #fff;
}
.chkOut:hover {
	color: #ff9a00 !important;
	font-weight: bold;
}
.header {
	background: url(../images/header-bg.jpg) center top no-repeat;
	height: 150px;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 5px 6px !important;
}
.carousel-indicators {
top::489px !important;
	display: none;
}
.itemSection {
	width: 244px;
	margin: 0px 5px;
	float: left;
}
.half-circle {
	width: 200px;
	height: 100px;
	border-top-left-radius: 100px;
	border-top-right-radius: 100px;
	border: 2px solid #de1c22;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: rgb(222, 28, 34);
	border-bottom: 0;
	background: #fff;
	margin: 0px auto;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0px auto;
}
.menu-section-1 {
	background: #FFF;
	width: 200px;
	border-left: 2px solid #de1c22;
	border-right: 2px solid #de1c22;
	border-bottom: 2px solid #de1c22;
	margin: 0px auto 0px auto;
	padding-top: 126px;
}
.menu-item-section {
	width: 180px;
	margin: 0px auto;
	background: #ffd889;
	border-top: 5px solid #de1c22;
	min-height: 160px;
}
.half-circle img {
	width: 185px;
	height: 185px;
}
}
@media (max-width: 375px) and (min-width:667px) {
.banner {
	margin-top: 100px !important;
}
}
@media (max-width: 480px) and (min-width:320px) {
.item-section-1 {
	border: 1px solid #dddde1;
	padding: 5px;
	margin-top: 10px;
	
}
.item-section-2 {
	width: 120px;
	height: 120px;
	display: block;
	margin: 10px 10px 10px 0px;
	-moz-border-radius: 60px;
	-webkit-border-radius: 60px;
	border-radius: 60px;
	background: #d6d6d7;
	padding: 5px;
	text-align:center;
}
.item-section-1 p{ width:100%;}
.chkOut {
	margin: 10px 0px;
	background: #f26622;
	color: #fff;
}
.chkOut:hover {
	color: #ff9a00 !important;
	font-weight: bold;
}
.price {
	width: 50px;
	height: 50px;
	background: #158a43;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	color: #fff;
	text-align: center;
	line-height: 50px !important;
	display: block;
}
}
@media (max-width: 960px) and (min-width:736px) {
.chkOut {
	margin: 10px 0px;
	background: #f26622;
	color: #fff;
}
.chkOut:hover {
	color: #ff9a00 !important;
	font-weight: bold;
}
.header {
	background: #fff;
	padding: 20px 0px 0px 0px;
}
.header-right-section {
	background: #f26622;
	margin-top: 20px;
	width: 100%;
	padding-bottom: 10px;
}
.conNo {
	margin-left: 43px;
}
.email {
	color: #ffffff;
	font-size: 14px;
	font-weight: blod;
	background: url(../images/email.png) left top no-repeat;
	padding-left: 25px;
	margin-left: 41px;
	margin-top: 10px;
}
.menu {
	background: #f06421;
	display: block;
	margin-top: 0px !important;
}
.about-section {
	background: url(../images/about-section-bg-small.jpg) left top no-repeat #158a43;
}
.about-section h1 {
	margin-top: 110px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	position: absolute;
	top: 75% !important;
	z-index: 5;
	display: inline-block;
	margin-top: -10px;
	display: none;
}
.no-padding {
	margin: 0px auto;
}
.service-left-section {
	margin-left: 10%;
}
.service-right-section {
	margin-left: 10%;
}
.viewBtn {
	margin-right: 1%;
}
.navbar-nav {
	z-index: 1;
}
.carousel-inner {
	z-index: -1;
}
.about-section {
	z-index: 99999;
}
.menuSection {
	background-size: cover;
}
.itemSection {
	margin: 5px 0px;
}
.itemSection {
	background: url(../images/item-bg.png) center top no-repeat;
	width: 50%;
	float: left;
}
.itemSection p {
	font-size: 14px;
	padding: 13% !important;
}
.item-circle {
	width: 230px;
	height: 230px;
	background: #fff;
	-moz-border-radius: 115px;
	-webkit-border-radius: 115px;
	border-radius: 115px;
	margin-left: 15%;
}
.pageTittle {
	/*background: #158a43;
	line-height: 50px;*/
	text-align: left;
}
.pageTittle h1 {
	font-family: 'Brush Script MT';
	font-size: 45px;
	text-align: left;
	color: #fffb90;
	text-align: left;
	background: none !important;
}
.contactForm {
	background: #ffffff;
	border: 2px solid #d2d0d0;
	padding: 10px;
	margin-top: 10px;
}
.contactSection {
	background: url(../images/backgroundBg.jpg) left top repeat;
	margin-top: 169px !important;
}
.price {
	margin: 20px auto 0px auto;
}
}
@media (max-width: 320px) {
.item-section-1 {
	border: 1px solid #dddde1;
	padding: 5px;
	margin-top: 10px;
	border-right: none !important;
}
.chkOut {
	margin: 10px 0px;
	background: #f26622;
	color: #fff;
}
.chkOut:hover {
	color: #ff9a00 !important;
	font-weight: bold;
}
.price {
	width: 50px;
	height: 50px;
	background: #158a43;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	color: #fff;
	text-align: center;
	line-height: 50px !important;
	display: block;
	margin: 0px auto 0px auto;
	position: relative;
	top: 31px;
}
.contactSection p {
	color: #292a2e;
	font-size: 16px;
	text-align: left;
	margin-top: 20px;
	font-family: 'Segoe UI';
	
}
.header {
	background: #fff;
	padding: 20px 0px 0px 0px;
	margin-bottom: 165px;
	margin-bottom: 85px;
}
.header-right-section {
	background: #f26622;
	margin-top: 20px;
	width: 100%;
	padding-bottom: 10px;
}
.conNo {
	margin:5px 0px;
	width: 100%;
	text-align: center;
}
.email-conNo{
	margin:5px 0px;
	width: 100%;
	text-align: center;
}	
.socialSection {
	margin:5px 0px;
	width: 100%;
	text-align: center;
}
	.socialSection ul li{ margin: 0px 2px 0px 0;}
	
.email {
	color: #ffffff;
	font-size: 14px;
	font-weight: blod;
	background: url(../images/email.png) left top no-repeat;
	padding-left: 25px;
	margin-left: 41px;
	margin-top: 10px;
}
.menu {
	background: #d44f0f;
	display: block;
	margin: 0px 0px;
	z-index:1;
}
.contactCircle {
	z-index: -1;
	overflow: hidden;
}
.about-section {
	background: url(../images/about-section-bg-small.jpg) left top no-repeat #158a43;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	position: absolute;
	top: 75% !important;
	z-index: 5;
	display: inline-block;
	margin-top: -10px;
	display: none !important;
}
.navbar-nav {
	z-index: -1;
	background: #f26622;
}
.carousel-inner {
	z-index: -1;
}
.about-section {
	z-index: -1;
}
.about-section h1 {
	margin-top: 130px;
}
.carousel-indicators {
	display: none;
}
.menuSection {
	background-size: cover;
}
.itemSection {
	margin: 5px 0px;
}
.itemSection {
	background: url(../images/item-bg.png) center top no-repeat;
	padding-left: 0px;
	margin: 0px auto;
}
.item-circle {
	width: 220px !important;
	height: 220px;
	background: #fff;
	-moz-border-radius: 115px;
	-webkit-border-radius: 115px;
	border-radius: 115px;
}
.itemSection h1 {
	margin-top: 44px;
}
.pageTittle {
	background: #158a43;
	line-height: 50px;
}
.pageTittle h1 {
	font-family: 'Brush Script MT';
	font-size: 35px;
	text-align: center;
	color: #fffb90;
	text-align: left;
}
.contactForm {
	background: #ffffff;
	border: 2px solid #d2d0d0;
	padding: 10px;
	margin-top: 10px;
}
.contactSection {
	background: url(../images/backgroundBg.jpg) left top repeat;
	margin-top: 213px !important;
}
.price {
	margin-top: 12px;
}
}
/*-- slider-up-arrow --*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 3%;
	right: 3%;
	overflow: hidden;
	width: 32px;
	height: 32px;
	border: none;
	text-indent: 100%;
	background: url("../images/move-up.png") no-repeat 0px 0px;
	outline:none;
	
}
#toTopHover {
	width: 32px;
	height: 32px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*-- //slider-up-arrow --*/